求助!

为当前最终发行版之前的所有版本提供支持
回复
头像
Ur@nus
帖子: 622
注册时间: 2006-12-01 23:02
送出感谢: 0
接收感谢: 0

求助!

#1

帖子 Ur@nus » 2007-01-02 13:23

升到7。04后,装了一下oo2。1可是装完了之后找不到在那?
怎么办?请各位帮个忙!
谢谢!
头像
Ur@nus
帖子: 622
注册时间: 2006-12-01 23:02
送出感谢: 0
接收感谢: 0

#2

帖子 Ur@nus » 2007-01-02 13:31

问题解决,
回复

回到 “老旧版本支持”